Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 05:26:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre majidha nabeel                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  majidha nabeel Bot:  Hi majidha nabeel, what do you need help with? Customer:  ?Store Location Bot:    Looking for a  Centrepoint Stores near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0528690600            09:00 AM, 16th Sep                   Sohaib                   Hi Majidha ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:00 AM, 16th Sep                     majidha nabeel                    Hi sohaib           09:01 AM, 16th Sep                     majidha nabeel                             09:01 AM, 16th Sep                     majidha nabeel                    Checking,in which store in sharjah this shrig will be available in 18 or 20 size           09:01 AM, 16th Sep                     majidha nabeel                    As its for an urgent but, thought to check with online chat           09:02 AM, 16th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:02 AM, 16th Sep                     majidha nabeel                    I haven't ordered,to buy directly from any centre point sharjah i am checking           09:03 AM, 16th Sep                   Sohaib                   Please allow me a moment to check this for you.           09:05 AM, 16th Sep                   Sohaib                   Would you please provide us with link to the item so we can check that for you optimally           09:08 AM, 16th Sep                   Sohaib                   Hi Majidha, I'm not getting a response from you. Are we still connected?           09:10 AM, 16th Sep                   Sohaib                   Hi Majidha I have not received a response from you still, please confirm if we are still connected?           09:12 AM, 16th Sep                     majidha nabeel                    Hey           09:12 AM, 16th Sep                     majidha nabeel                    Let me try for the link           09:12 AM, 16th Sep                   Sohaib                   Thank you for your help           09:13 AM, 16th Sep                     majidha nabeel                    https://www.centrepointstores.com/ae/en/p/5533498           09:16 AM, 16th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:17 AM, 16th Sep                     majidha nabeel                    Thank you           09:18 AM, 16th Sep                   Sohaib                   We arer really sorry fro that as we can see that the item in the meantime not available in the stock via store only available one piece with size 16 at splash king faisal branch           09:20 AM, 16th Sep                   Sohaib                   We appreciate your understanding and cooperation with us           09:21 AM, 16th Sep                   Sohaib                   Is there anything else I can help you with?           09:22 AM, 16th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 AM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880724